<parameters>
  <parameter name="IIS Web Application Name" defaultValue="Default Web Site/website_deploy" tags="IisApp">
    <parameterEntry kind="ProviderPath" scope="IisApp" match="^C:\\Users\\sierr\\AppData\\Local\\Temp\\WebSitePublish\\AppleMobileWebService-1372151915\\obj\\Debug\\Package\\PackageTmp$" />
    <parameterEntry kind="ProviderPath" scope="setAcl" match="^C:\\Users\\sierr\\AppData\\Local\\Temp\\WebSitePublish\\AppleMobileWebService-1372151915\\obj\\Debug\\Package\\PackageTmp$" />
  </parameter>
</parameters>